from django.conf.urls.defaults import *

# Uncomment the next two lines to enable the admin:
from django.contrib import admin
admin.autodiscover()

from sage_days.sdi.views import register, homepage, schedule, organizers, venue, contact, about
from sage_days.settings import APACHE_URL_PREFIX as aup

urlpatterns = patterns('',
    # Example:
    # (r'^sage_days/', include('sage_days.foo.urls')),

    # Uncomment the admin/doc line below and add 'django.contrib.admindocs' 
    # to INSTALLED_APPS to enable admin documentation:
    # (r'^admin/doc/', include('django.contrib.admindocs.urls')),

    # Uncomment the next line to enable the admin:
    # (r'^administration/', include(admin.site.urls)),
    (r'^$',homepage),
    (r'^schedule/',schedule),
    (r'^organizers/',organizers),
    (r'^venue/',venue),
    (r'^contact/',contact),
    (r'^about/',about),
    (r'^registration/', include('sage_days.sdi.site.urls')),
)
